View Issue Details

IDProjectCategoryView StatusLast Update
0000102Web DevelopmentWikipublic2018-10-05 16:51
ReporterSugarD-xAssigned ToSugarD-x 
PriorityimmediateSeveritymajorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version3.1 
Target Version3.1Fixed in Version3.1 
Summary0000102: The wiki needs updating
DescriptionThe wiki needs to be updated to the latest version.
TagsNo tags attached.

Relationships

parent of 0000077 resolvedSugarD-x Anti-spam modifications need to be installed again 
parent of 0000083 resolvedSugarD-x A large amount of spam accounts and pages need removal 
has duplicate 0000082 confirmedSugarD-x The wiki needs updating 

Activities

SugarD-x

SugarD-x

2017-12-07 19:14

administrator   ~0000091

Last edited: 2017-12-10 13:36

View 2 revisions

The MediaWiki software needs updating again.

SugarD-x

SugarD-x

2017-12-10 13:35

administrator   ~0000092

The wiki was updated successfully.
SugarD-x

SugarD-x

2018-08-08 23:22

administrator   ~0000135

The MediaWiki software needs updating again.
SugarD-x

SugarD-x

2018-08-12 19:41

administrator   ~0000136

The wiki was updated successfully.

Issue History

Date Modified Username Field Change
2015-10-18 05:06 SugarD-x New Issue
2015-10-18 05:06 SugarD-x Status new => assigned
2015-10-18 05:06 SugarD-x Assigned To => SugarD-x
2015-10-18 05:06 SugarD-x Issue generated from: 0000082
2015-10-18 05:06 SugarD-x Relationship added has duplicate 0000082
2015-10-18 05:09 SugarD-x Relationship added parent of 0000077
2015-10-18 05:09 SugarD-x Relationship added parent of 0000083
2015-10-18 05:10 SugarD-x Status assigned => confirmed
2015-10-18 08:19 SugarD-x Status confirmed => resolved
2015-10-18 08:19 SugarD-x Resolution open => fixed
2017-12-07 19:14 SugarD-x Note Added: 0000091
2017-12-07 19:14 SugarD-x Status resolved => confirmed
2017-12-10 13:35 SugarD-x Note Added: 0000092
2017-12-10 13:35 SugarD-x Status confirmed => resolved
2017-12-10 13:35 SugarD-x Fixed in Version => 3.1
2017-12-10 13:36 SugarD-x Note Edited: 0000091 View Revisions
2018-08-08 23:22 SugarD-x Status resolved => confirmed
2018-08-08 23:22 SugarD-x Note Added: 0000135
2018-08-12 19:41 SugarD-x Status confirmed => resolved
2018-08-12 19:41 SugarD-x Note Added: 0000136